/* Add here all your CSS customizations */
.footer-arrow-featured { top: -22px; }
.clearnone { clear: none; }
@media only screen and (max-width: 480px) {
    .g-recaptcha {
        transform: scale(.8);
        transform-origin: 0 0;
    }
}
/*Dec 10 2015*/
.post-content img {
	max-width: 100%;
}
.post-content img.half-width {
width: 50%;
    float: left;
    margin-bottom: 20px;
}

.feature-box{
	height: 120px; 
}
#webapp26336pagination{
	display: none;
}
h2.shorter.home-portfolio-heading{
	margin-bottom: 30px;
}
.home-why-choose-us .feature-box {
    height: 120px;
}
h2{
	color: #8cba4a;
	margin-bottom: 10px;
}
h2 a:hover{
	text-decoration: none;
}
h3{
	margin-bottom: 10px;
}
.fontsize20px{
	font-size: 20px;
    line-height:1.5em;
}
.grey{
	color: #777 !important;
}
label{
	font-weight: normal;
}
.BlogRecentPost ul li a{
	font-size: 14px;
	text-decoration: none;
}
.BlogRecentPost ul li{
	line-height: 20px;
}
.testicolumn{
	border-bottom: 1px solid #e1e1e1;
	height: 150px;
	margin-bottom: 20px;
	overflow: hidden;
}
.testifier{
	margin-bottom: 50px;
}
#footer .logo {
    display: block;
    margin-top: 2px;
}
.thumb-info .thumb-info-title { bottom: 6px;}
.inner-right-img{
	max-width: 100%;
}
#cat_1625838_divs {top:1px;}
.google-map img{
	max-width: 100%;
}
.google-map{
	height: auto;
	overflow: hidden;
}
.home-featured-img{
	margin-top: 46px;
}
/*radio*/
input[type=checkbox]:not(old),
input[type=radio   ]:not(old){
  width   : 28px;
  margin  : 0;
  padding : 0;
  opacity : 0;
  height: 30px;
}

input[type=checkbox]:not(old) + label{
  display      : inline-block;
  margin-left  : -28px;
  padding-left : 28px;
  background   : url('/img/checkbox.png') no-repeat 0 0;
  line-height  : 24px;
}

input[type=checkbox]:not(old):checked + label,
input[type=radio]:not(old):checked + label{
  background-position : 0 -27px;
}

input[type=radio   ]:not(old) + label{
  display      : inline-block;
  margin-left  : -28px;
  padding-left : 28px;
  background   : url('/img/radiobutton.png') no-repeat 0 0;
  line-height  : 24px;
  margin-right: 20px;
}
/*end of radio*/
.packageradio {
    display: block;
    margin: 0 auto;
    padding-left: 0px;
    position: relative;
    width: 23px;
    overflow: hidden;
}
.ongoing-costs-text ul{
	margin-top: 0px;
	margin-bottom: 0px;
}
.ongoing-costs-text ul li{
	text-align: left;
	border-top: none;
	padding: 0px;
	list-style-type: disc;
	margin-left: 20px;
}
.ongoing-costs-text{
	padding: 5px;
}
.ongoing-costs-text h4{
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #8cba4a;
}
.pricing-table .plan {
    margin-bottom: 10px;
}
.pricing-table .plan.most-popular{
    margin-bottom: 0px;
}
.theprice{
	font-style: normal;
    margin-top: -8px;
    display: block;
}
/*home banner*/
.tp-caption.main-label {
    white-space: initial;
    width: 800px;
    left: 100px !important;
    top: 80px !important;
    line-height: 85px !important;
    font-size: 65px !important;
}
.tp-caption.main-label .wdr{
	font-size: 28px !important
}
.tp-caption.main-button{
	display: table;
	width: auto !important;
	top: 450px !important;
	left: 250px !important;
	padding: 10px 25px !important;
	line-height: 30px !important;

}
.tp-caption img{
	display: none;
}
select.cat_dropdown{
	width: 100%;
	display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
/* end of home banner*/
.packageradio input[type=radio ]:not(old){
	position: absolute;
	left: 0px;
}
.packageradio input[type=radio ]:not(old) + label {
    margin-left: 0px;
    margin-right: 0px;
}
.home-intro p span {
    color: #8cba4a;
    display: inline-block;
    font-size: 1.2em;
    font-weight: 300;
    max-width: 800px;
    padding-top: 5px;
}
.breadcrumb li {
    text-transform:capitalize;
}
#footer .newsletter p{
	color: #FFF;
}
#footer .contact p{
	color: #FFF;
}
#footer a.website-url{
	color: #8cba4a !important;
}
#about-us-why-choose-us-list, .with-green-bullet{
	padding-left: 18px;
}
#about-us-why-choose-us-list li span, .with-green-bullet li span{
	color: #777777;
}
#about-us-why-choose-us-list li, .with-green-bullet li{
	color: #8cba4a;
}
.about-img, .services-img{
	float: left;
	clear: left;
	margin-right: 10px;
	margin-bottom: 10px;
	display: block;
}
ul.nav-list.primary > li a{
	text-transform: uppercase;
}
.sidebar img{
	max-width: 100%;
}
ul.nav-list.primary > li ul li a{
	color: #666;
    font-size: 0.9em;
    border: none;
    text-transform: none;
}
ul.nav-list.primary > li ul li{
	list-style-type: none;
}
ul.nav-list.primary > li ul li a:before{
	display: none;
}
body.sticky-menu-active #header .logo img {
    margin-top: 24px;
    margin-bottom: 14px;
    height: auto !important;
}
#header nav ul.nav-top li.phone.large-ph a {
    font-size: inherit;
}
#header nav ul.nav-top li a {
    color: #8cba4a;
}
.form-control.search {
    border: 1px solid #8cba4a;
    color: #8cba4a;
}
.form-control.search::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #8cba4a;
}
.form-control.search::-moz-placeholder { /* Firefox 19+ */
  color: #8cba4a;
}
.form-control.search:-ms-input-placeholder { /* IE 10+ */
  color: #8cba4a;
}
.form-control.search:-moz-placeholder { /* Firefox 18- */
  color: #8cba4a;
}
#searchForm .fa-search:before {
    color: #8cba4a;
}
.js-video {
  height: 0;
  padding-top: 25px;
  padding-bottom: 67.5%;
  margin-bottom: 10px;
  position: relative;
  overflow: hidden;
}
 
.js-video.widescreen {
  padding-bottom: 56.34%;
}
 
.js-video.vimeo {
  padding-top: 0;
}

.js-video embed, .js-video iframe, .js-video object, .js-video video {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}
.primary-title-green{
	font-size: 2.5rem;
	color: #81b13a;
	font-weight: bold;
	line-height: 2.5rem;
	margin-bottom: 5px;
}
.primary-title-black{
	font-size: 2.5rem;
	color: black;
	font-weight: normal;
	line-height: 2.5rem;
}
.sticky-menu-active .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }


	body.sticky-menu-active #header .nav-collapse {
		background: #171717;
		width: 100%;
		clear: both;
		width: 100%;
	}

	body.sticky-menu-active #header .nav-collapse .container .nav-main {
		float: left;
		width: 100%;
	}

	#header .nav-main-collapse {
		top: 8px;
		position: relative;
		background: #171717;
		max-height: none;
		width: 100%;
		overflow: hidden;
		overflow-y: hidden;
		overflow-x: hidden;
	}

	body.sticky-menu-active #header .nav-main-collapse.collapse {
		display: none !important;
	}

	body.sticky-menu-active #header .nav-main-collapse.in {
		width: 100%;
		overflow: hidden;
		overflow-y: hidden;
		overflow-x: hidden;
		display: block !important;
	}

	body.sticky-menu-active #header .nav-main {
		padding: 10px 0;
		clear: both;
		display: block;
		float: none;
		width: 100%;
	}

	body.sticky-menu-active #header .nav-main ul {
		padding: 0;
		margin: 0;
	}

	body.sticky-menu-active #header .nav-main ul li {
		padding: 0;
		margin: 0;
		clear: both;
		float: none;
		display: block;
		border-bottom: 1px solid #2A2A2A;
	}

	body.sticky-menu-active #header .nav-main ul li:last-child {
		border-bottom: none;
	}

	body.sticky-menu-active #header .nav-main ul ul {
		margin-left: 20px !important;
	}

	body.sticky-menu-active #header .nav-main ul.nav-main {
		float: none;
		position: static;
		margin: 28px 0 0;
		margin-right: -10px;
	}

	body.sticky-menu-active #header .nav-main ul.dropdown-menu {
		position: static;
		clear: both;
		float: none;
		display: none !important;
	}
	body.sticky-menu-active #header .nav-main li.dropdown:hover ul.dropdown-menu {
		display: block !important;
	}
	body.sticky-menu-active #header .nav-main li.resp-active > ul.dropdown-menu {
		display: block !important;
	}

	body.sticky-menu-active #header .nav-main li.dropdown a.dropdown-toggle.extra {
		float: right;
		position: relative;
		width: 30px;
		height: 30px;
		text-align: center;
		line-height: 30px;
		margin: 3px 0 -38px 0;
		z-index: 10;
		display: block;
	}

	body.sticky-menu-active #header .nav-main li a.dropdown-toggle.disabled .fa {
		display: none;
	}

	body.sticky-menu-active #header nav ul.nav-main > li + li {
		margin-left: 0;
	}

	body.sticky-menu-active #header nav ul.nav-main li a {
		color: #FFF;
		clear: both;
		float: none;
		display: block;
		padding: 9px 8px !important;
		border: 0;
		border-top: 0;
		margin: 0;
	}

	body.sticky-menu-active #header nav ul.nav-main li a i.fa-angle-down {
		position: absolute;
		right: 5px;
		top: 10px;
	}

	body.sticky-menu-active #header nav ul.nav-main li.dropdown:hover > a {
		margin: 0;
		padding: 9px 8px !important;
	}

	body.sticky-menu-active #header nav ul.nav-main ul.dropdown-menu {
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	body.sticky-menu-active #header nav ul.nav-main ul.dropdown-menu li > a {
		padding: 9px 8px;
		border: 0;
		border-top: 0;
		margin: 0;
		border-bottom: none;
	}

	body.sticky-menu-active #header nav ul.nav-main ul.sub-menu {
		padding: 0;
		margin: 0 0 10px 0;
	}

	body.sticky-menu-active #header nav ul.nav-main .dropdown-submenu > a:after {
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		border-top: 5px solid #FFF;
	}

	body.sticky-menu-active #header nav ul.nav-main .dropdown-submenu:hover > a:after {
		border-left-color: transparent;
	}

	body.sticky-menu-active #header nav ul.nav-main ul.dropdown-menu {
		background: none !important;
		background-color: transparent !important;
	}

	body.sticky-menu-active #header nav ul.nav-main li.dropdown.open .dropdown-toggle, body.sticky-menu-active #header nav ul.nav-main li a, body.sticky-menu-active #header nav ul.nav-main li > a:hover, body.sticky-menu-active #header nav ul.nav-main li.active a, body.sticky-menu-active #header nav ul.nav-main li.dropdown:hover a {
		background: none !important;
		background-color: transparent !important;
	}

	body.sticky-menu-active #header nav ul.nav-main ul.dropdown-menu li:hover > a, body.sticky-menu-active #header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a:hover {
		background: none !important;
		background-color: transparent !important;
	}

	body.sticky-menu-active #header .nav-main-collapse,
	#header.fixed .nav-main-collapse {
		max-height: 300px;
	}

	body.sticky-menu-active #header .nav-main-collapse.in,
	#header.fixed .nav-main-collapse.in {
		overflow: hidden !important;
		overflow-x: hidden !important;
		overflow-y: auto !important;
	}


	/* Responsive Button Nav */
	body.sticky-menu-active .btn-responsive-nav {
		background: #8cba4a;
		top: 55px;
		display: block;
		position: absolute;
		right: 20px;
		color: #FFF;
		z-index: 1;
	}

	.btn-responsive-nav:hover, .btn-responsive-nav:active, .btn-responsive-nav:focus {
		color: #CCC;
		outline: none;
	}


	/* Nav Top */
	#header .header-top ul.nav-top {
		float: left;
		margin: 7px 0 0 -15px;
		min-height: 5px;
	}
.header-warranty-logo{
	float: right;
	margin-right: 20px;
	    -webkit-transition: all 0.2s ease-in 0.2s;
    -moz-transition: all 0.2s ease-in 0.2s;
    transition: all 0.2s ease-in 0.2s;
}
#header .social-icons.out-nav{
	clear: right;
    margin-top: 18px;
        -webkit-transition: all 0.2s ease-in 0.2s;
    -moz-transition: all 0.2s ease-in 0.2s;
    transition: all 0.2s ease-in 0.2s;
}
#header .social-icons.out-nav li{
    margin-left: 3px;
    margin-right: 3px;
}
#header {
    background: #fff !important;
}
.call-now-header-text{
	float: right;
	margin-right: 26px;
    margin-top: 0px;
    -webkit-transition: all 0.2s ease-in 0.2s;
    -moz-transition: all 0.2s ease-in 0.2s;
    transition: all 0.2s ease-in 0.2s;
}
.call-now-header-text h3{
	color: #090a0b;
	font-size: 25px;
	text-transform: none;
	font-weight: bold;
}
.call-now-header-text a{
	font-size: 35px;
	font-weight: bold;
}
#header nav ul.nav-top li a {
    font-size: .9em;
}
.sticky-menu-active .header-warranty-logo, .sticky-menu-active .call-now-header-text{
	display: none;
}
.sticky-menu-active #header nav ul.nav-main{
	float: right;
}
.sticky-menu-active #header > .navbar-collapse > .container {
    position: relative;
    margin-top: -28px;
    margin-bottom: 27px;
}
#header{
	padding-bottom: 0px;
}
body.sticky-menu-active #header {
    top: 0px;
}
body.sticky-menu-active #header .logo img {
    top: -30px !important;
}
body.sticky-menu-active #header nav ul.nav-top, body.sticky-menu-active #header .search{
	display: none;
}
body.sticky-menu-active .btn-responsive-nav {
    top: 38px;
}

body.sticky-menu-deactive #header .logo {
    padding-top: 5px;
}
#header nav ul.nav-top {
    margin: 0px 0 -10px;
}

#header nav ul.nav-top li a, #header nav ul.nav-top li span {
    padding: 6px 6px;
}
#header .search {
    margin: 0px 0 0 15px;
}

#footer .footer-ribbon:before {
    border-right-color: #115400;
    border-left-color: #051000;
}
.btn-primary:hover, .pagination > .active > a:hover, body.dark .pagination > .active > a:hover, .owl-theme .owl-controls .owl-nav [class*="owl-"]:hover {
    border-color: #051000;
    background-color: #115400;
}
.gallery-col img{
	max-width: 100%;
}
.gallery-col{
	padding-bottom: 30px;
}
/*.slider {
    max-height: 567px !important;
}*/

#header nav ul.nav-main li a {
    padding: 10px 16px;
}
.gallery-row .gallery-col:nth-child(5){
    clear: left;
}
@media (min-width: 992px) {
.sticky-menu-deactive #header .nav-main-collapse{
	margin-top: 40px;
    background: #8cba4a;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 8px;
}
.sticky-menu-deactive #header nav ul.nav-main li a{
	color: #fff;
}
.sticky-menu-deactive #header nav ul.nav-main{
	margin: 0px 10px 0px 0;
}
.sticky-menu-deactive .navbar-collapse{
	padding-right: 0px;
	padding-left: 0px;
}
.sticky-menu-deactive #header nav ul.nav-main li a {
    font-size: 14px;
}
.sticky-menu-deactive #header .nav-main .social-icons{
	display: none;
}
.sticky-menu-active #header .social-icons.out-nav{
	display: none;
}
.sticky-menu-deactive #header nav.nav-main.mega-menu {
    float: left;
}

}

@media (max-width: 1350px) {
	.tp-caption.main-label {
	    line-height: 45px !important;
    	font-size: 30px !important;
	    width: 350px;
	}
	.tp-caption.main-button {
	    width: auto !important;
	    top: 445px !important;
	    left: 180px !important;
	}
	.tp-caption.main-label .wdr{
		font-size: 20px !important
	}
	.tp-caption.main-label {
	    top: 200px !important; 
	}
}
@media (max-width: 1199px) {
	.testicolumn{
		height: 200px;
	}
	.tp-caption.main-label {
	    line-height: 45px !important;
	    font-size: 30px !important;
	    width: 400px;
	}
	.tp-caption.main-button {
	    width: auto !important;
	    top: 450px !important;
	    left: 150px !important;
	}
	.tp-caption.main-label .wdr{
		font-size: 20px !important;
    	line-height: 25px !important;
	}
	.social-icons{
		display: none;
	}
	#header nav ul.nav-main {
	    margin: -7px -10px 8px 0;
	}
	#header .search{
		display: none;
	}
	.header-warranty-logo{
		display: none;
	}
	body.sticky-menu-deactive #header .logo {
	    padding-top: 0px;
	}
	.call-now-header-text {
	    margin-top: -4px;
	    margin-right: 50px;
	}
	.tp-caption.main-label {
	    top: 200px !important;
	}
	#header nav ul.nav-main li a {
	    padding: 10px 7px;
	}
}
@media (max-width: 991px) {
	.feature-box{
		height: auto; 
	}
	.testicolumn{
		height: auto;
		padding-bottom: 20px;
	}
	.tp-caption.main-label {
	    display: none !important;
	}
	.tp-caption.main-button {
	    display: none !important;
	}
	h2.short.word-rotator-title br{
		display: none;
	}
	#header .logo img {
	    max-width: 400px;
	}
	body.sticky-menu-active #header .logo img {
	    top: 0px !important;
	    margin-top: 0px !important;
	}
	#header nav ul.nav-top {
	    display: none;
	}
	.call-now-header-text{
		display: none;
	}
	body.sticky-menu-deactive #header .logo {
	    padding-top: 0px;
	    padding-bottom: 10px;
	}
	.btn-responsive-nav {
	    top: 35px;
	}
}
@media (max-width: 600px) {
	.btn-responsive-nav {
	    top: 33px;
	}
}
@media (max-width: 480px) {
	#header .logo img {
	    max-width: 250px;
	}
	body.sticky-menu-active #header .logo img {
	    max-width: 230px;
	}
	body.sticky-menu-active .btn-responsive-nav {
	    top: 25px;
	}
	body.sticky-menu-deactive #header .logo img {
	    max-width: 220px;
	}
}
/*end of file*/